02-26-10 05:48 PM
57 123
tools
  1. aubinhick990's Avatar
    Download Details
    Software Name: BlackBerry Handheld Software v5.0.0.801 (Multilanguage)
    File Name: 9500_omadrmM_PBr5.0.0_rel801_PL4.2.0.214_A5.0.0.484_MTS_Mobility.exe
    Download Size: 127.853 MB
    Language: English
    Published Date: 02/23/2010

    https://www.blackberry.com/Downloads...5D64CB5&step=4
    Last edited by aubinhick990; 02-24-10 at 10:03 AM.
    02-24-10 09:39 AM
  2. BIG CAT 7's Avatar
    Oh **** yes!
    02-24-10 09:45 AM
  3. afropoika's Avatar
    You guys do know it's for the 9500 and not the 9530?
    02-24-10 09:49 AM
  4. blaisedinsd's Avatar
    You guys do know it's for the 9500 and not the 9530?
    That is weird....I thought MTS is a 9530 carrier...they were the first to drop .419

    didn't they have the two versions of .419 up the other day...well different package version with the same apps and platform versions....

    Yesterday it was rel 808

    this is rel 801

    what the **** are they doing?
    Last edited by blaisedinsd; 02-24-10 at 09:55 AM.
    02-24-10 09:51 AM
  5. aubinhick990's Avatar
    That is weird....I thought MTS is a 9530 carrier...they were the first to drop .419

    didn't they have the two versions of .419 up the other day...well different package version with the same apps and platform versions....
    Yeah... I found it on BBHybrids, who are reporting it as 9530...
    5.0.0.484 for 9530 from MTS Mobility found on Blackberry.com

    The file name threw me off too...but I figured they wouldn't be wrong, so I linked. If a mod could clarify by editing the title, that would be nice!
    Last edited by aubinhick990; 02-24-10 at 09:58 AM.
    02-24-10 09:55 AM
  6. blaisedinsd's Avatar
    well were you able to install it on your 9530?

    Bell still has the two different package versions of identical .419 on their website...

    Is it any wonder the bugs that get by in these builds when you see the nonsense of how they post the builds up on their website....

    When .151 first leaked the 9530 carrier had it listed under a dropdown for the 9500.....it's a total mess.

    But hey maybe this points to something dropping for the 9530 very soon at least....
    Last edited by blaisedinsd; 02-24-10 at 10:04 AM.
    02-24-10 10:00 AM
  7. aubinhick990's Avatar
    well were you able to install it on your 9530?
    No, it is for the 9500. Part of me was hoping that was just saying the 'series'...haha of course not...all other EXEs start with 9530...the exact model number.
    02-24-10 10:02 AM
  8. findthisfunny's Avatar
    According to Blackberry's Website, this should be for the 9530.


    Software Download for MTS Mobility
    To view software for a BlackBerry product, please select a product from the drop down menu and click Select :



    Software For BlackBerry Storm (TM) 9530 smartphone

    BlackBerry Handheld Software v5.0.0.801 (Multilanguage)

    Package Version: 5.0.0.801
    Consisting of:

    * Applications: 5.0.0.484
    * Software Platform: 4.2.0.214
    * File name: 9500_omadrmM_PBr5.0.0_rel801_PL4.2.0.214_A5.0.0.48 4_MTS_Mobility.exe
    * File size: 127.85MB

    Note: The Software Platform and Applications version numbers can be found under Options-About screen on the handheld.

    * Download Software
    02-24-10 10:03 AM
  9. aubinhick990's Avatar
    @findthisfunny:
    You're right, that's odd... I assume RIM will probably fix the exe they attach shortly, once they realize it's the wrong one. Or they screwed up the carrier they pushed it for. As blaisedinsd said, MTS also released .419, which was [obviously] for 9530.
    02-24-10 10:05 AM
  10. blaisedinsd's Avatar
    Well it should be....

    but it's not.

    As I said that carrier has the 9530...this is clearly a mistake.

    It would be strange also because it wasn't that long ago that they dropped the .419 officially...and several other carriers have followed by also dropping .419

    The speed dial bug and the keyboard vanishing in the browser are pretty bad bugs IMO for .419....we are luck the hybrids were able to fix those issues.....it would be cool if MTS got something new out so quick that officially fixed those bugs....Hopefully they get the 9530 version up their soon....
    02-24-10 10:07 AM
  11. findthisfunny's Avatar
    aubinhick990, Thanks for the update. I'm sure many others were also excited to see another official release posted this morning. Oh well, I'll just stick with the hybrids.
    02-24-10 10:10 AM
  12. aubinhick990's Avatar
    aubinhick990, Thanks for the update. I'm sure many others were also excited to see another official release posted this morning. Oh well, I'll just stick with the hybrids.
    I came here right away to see a thread for it, and there was none! This forum has died so much
    Anyone else notice that we were stickied for a few minutes? Haha, maybe if RIM fixes their [assumed] mistake, we'll have some good news to post here! I'll keep checking the EXE periodically to see if it changes to a 9530. *crosses fingers* It's been too long since I've changed my OS, I'm past due!
    02-24-10 10:14 AM
  13. JRSCCivic98's Avatar
    Someone might actually want to call or email to report it to those jokers. lol
    02-24-10 10:21 AM
  14. bkrickles's Avatar
    No, it is for the 9500. Part of me was hoping that was just saying the 'series'...haha of course not...all other EXEs start with 9530...the exact model number.
    did you actually try and install it. MTS only offers 9530 from what I saw
    02-24-10 10:23 AM
  15. blaisedinsd's Avatar
    it's definitely for 9500....I didn't install to my phone but I did to my computer.....

    9500 already has .484 I am pretty sure.....wasn't it just a leak before?

    Now it's officially released by a 9530 carrier? Another slap in the face to us leak hungry 9530 users....it's a cruel joke. ;-)
    Last edited by blaisedinsd; 02-24-10 at 10:31 AM.
    02-24-10 10:25 AM
  16. BIG CAT 7's Avatar
    Not Happy!
    02-24-10 10:27 AM
  17. S3QU3NC3's Avatar
    about damn time!! ... my BBosALERT says its 9530 as well.
    02-24-10 10:28 AM
  18. aubinhick990's Avatar
    did you actually try and install it. MTS only offers 9530 from what I saw
    Yeah, AppLoader would not recognize it, and brought me to my application selection screen (as if I was simply adding/removing apps), but no "BlackBerry Device Software 5.0 Update" option was listed (and yes, I removed vendor.xml :P )
    02-24-10 10:29 AM
  19. howarmat's Avatar
    MTS fail lol
    02-24-10 10:30 AM
  20. JaeKar99#CB's Avatar
    Bummer - almost got a smile.
    02-24-10 11:01 AM
  21. blaisedinsd's Avatar
    I wonder if any MTS users have tried to plug in to DM and see if it finds an update.......if your on MTS try it and let us know
    02-24-10 11:05 AM
  22. db306's Avatar
    Someone on bbhyrids is reporting that it's supposed to be for the 9550. Can somone with a 9550 try it??
    02-24-10 11:07 AM
  23. anonanon's Avatar
    Awww....Would love to have a higher OS on my 9530!
    02-24-10 11:11 AM
  24. blaisedinsd's Avatar
    Someone on bbhyrids is reporting that it's supposed to be for the 9550. Can somone with a 9550 try it??
    MTS does not carry the 9550 as far as I know....

    this .exe is definitely for 9500 though.....
    02-24-10 11:15 AM
  25. robrowald's Avatar
    File has been removed from the MTS Page
    02-24-10 11:59 AM
57 123
LINK TO POST COPIED TO CLIPBOARD